/* Header */
h1,h2,h3,h4,h5,h6 {
    font-family: 'boldFont';
}
.cloud-computing-header {
  padding: 0px;
}

.cloud-computing-header img.cloud-computing-logo {
  width: 150px;
  transform: translatey(10px);
  cursor: pointer;
}

.cloud-computing-header img.mobile-mene-icon {
  width: auto !important;
  display: none;
  cursor: pointer;
  transform: translateY(5px);
}

.top-mobile-menu {
  display: none;
}

.mobile-menu-close {
  cursor: pointer;
}

.nav-container {
  display: flex;
  flex-wrap: wrap;
}

.nav-top {
  margin-right: auto;
}

.nav-links {
  flex-basis: 100%;
  margin-top: -10px;
  display: flex;
  justify-content: end;
  margin-bottom: 10px;
  margin-top: 10px;
}

.nav-top .log-in,
.nav-top .time-schedule {
  background: #29B3B4;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 30px;
  border-radius: 7px;
  margin-left: 15px;
  text-decoration: none;
}

.nav-top .log-in:hover {
  text-decoration: none;
}

.nav-top button {
  background-color: white;
  border: 0;
  color: #9d9d9d;
}

.nav-links a {
  color: #34346b;
  font-weight: bold;
  font-size: 16px;
  padding: 0px 0px 0px 40px;
  text-decoration: none;
}

.nav-links a:last-child {
  padding: 0px;
}

@media only screen and (max-width: 992px) {
  .nav-links a {
    padding: 0px 0px 0px 20px;
  }
}

@media only screen and (max-width: 769px) {
  .cloud-computing-header {
    padding: 0 10px;
  }

  .cloud-computing-header img.cloud-computing-logo {
    width: 130px;
    transform: translatey(-5px);
  }

  .cloud-computing-header img.mobile-mene-icon {
    width: auto !important;
    display: block;
  }

  .nav-container {
    flex-direction: column-reverse;
  }

  .logo-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 10px;
  }


  .nav-top .log-in,
  .nav-top .time-schedule {
    font-size: 14px;
    padding: 7px 7px;
    margin-left: 0px;
  }

  .nav-links {
    display: none;
    background: #34346b;
    /* opacity: 0.85; */
    width: 100%;
    height: 102vh;
    position: fixed;
    padding: 60px 30px;
    top: 0;
    left: 0;
    z-index: 11;
    margin-top: 0px;
  }

  .logo-container>.mobile-mene-icon:active~.nav-links {
    display: block;
  }

  .top-mobile-menu {
    display: flex;
    justify-content: space-between;
  }

  .menu-mobile-title {
    font-size: 30px;
    color: #29B3B4;
    font-weight: bold;
  }

  .nav-links a {
    color: white;
    display: inherit;
    font-weight: bold;
    font-size: 20px;
    padding: 5px 0;
  }
}

@media only screen and (max-width: 426px) {
  .cloud-computing-header {
    justify-content: normal;
    padding: 0 5px;
  }
}

@media only screen and (max-width: 375px) {

  .nav-top .log-in,
  .nav-top .time-schedule {
    padding: 7px 5px;
  }
}

/* Header End */

/* Breadcrumb */
.breadcrumb {
  margin-top: 22px;
  background: #2A266D;
  padding: 24px 0;
  border-radius: 0px;
}

.breadcrumb-link a,
.breadcrumb-link span {
  font-size: 12px;
  color: white;
  padding-left: 10px;
  text-decoration: none;
}

.breadcrumb .page-title {
  font-size: 32px;
  color: white;
  font-weight: bold;
}

.breadcrumb-content .icons {
  margin-right: auto;
}

.breadcrumb-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 20px;
}

.breadcrumb-content button {
  background-color: inherit;
  border: 0;
  color: white;
  font-size: 12px;
}

.breadcrumb-content button i {
  padding-left: 10px;
  font-size: 12px;
}

@media only screen and (max-width: 476px) {
  .breadcrumb-content .icons {
    margin-right: 0px;
  }
}

/* Breadcrumb End */

/* Footer */
footer {
  /* margin-top: 100px; */
  background-color: #37326D;
  color: white;
  padding-top: 30px;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
}

footer .other-links h4 {
  font-weight: bold;
  margin-bottom: 12px;
}

footer .other-links a {
  color: white;
  padding-left: 90px;
  font-size: 14px;
  text-decoration: none;
}

footer .other-links a:last-child {
  padding-left: 0px;
}

footer .contact-us h4 {
  font-weight: bold;
  margin-bottom: 12px;
}

.footer-social-media-btn {
  border: 1px solid #00B0B1;
  border-radius: 5px;
  padding: 0px 5px;
  margin-right: 10px;
  margin-top: 5px;
}

.footer-social-media-btn:first-child {
  margin-right: 0px;
}

.footer-social-media-btn:hover {
  text-decoration: none;
}

.footer-social-media-btn i {
  color: white;
  font-size: 12px;
}

footer .copyright {
  background-color: #4B467B;
  margin-top: 20px;
  padding: 5px 0;
}

footer .copyright .container {
  padding: 0px;
}

footer .copyright a {
  font-size: 14px;
  color: white;
  text-decoration: none;
}

footer .copyright a:first-child {
  padding-left: 70px;
}

footer .copyright span {
  font-size: 14px;
  float: left;
}

@media only screen and (max-width: 600px) {
  footer .copyright a:first-child {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 500px) {

  .footer-container {
    display: block;
    text-align: center;
  }

  footer .other-links h4 {
    margin-bottom: 0px;
  }

  footer .other-links a {
    display: block;
    padding-left: 0px;
    margin-top: 15px;
  }

  footer .contact-us h4 {
    margin-top: 20px;
  }

  footer .copyright {
    text-align: center;
  }

  footer .copyright span {
    float: none;
    display: block;
  }

  .line-img {
    display: none;
  }
}

/* Footer End */

/* FAQ */
.faq-card {
  background-color: white;
  border-radius: 24px;
  box-shadow: 0px 3px 14px #0000000b;
  padding: 20px 30px;
  padding-bottom: 0px;
  margin-bottom: 20px;
}

.faq-header {
  padding-bottom: 20px;
}

.faq-header button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0px;
}

.faq-header button:focus {
  box-shadow: none;
}

.faq-header h5 {
  margin-bottom: 0px;
  color: #6F6F6F;
  font-weight: bold;
}

.faq-header i {
  color: #29B3B4;
  font-size: 18px;
  transition: 0.3s;
}

.faq-body {
  padding-top: 15px;
  padding-bottom: 20px;
  color: #6F6F6F;
  border-top: 1px solid #acacac4d;
}

.faq-header button[aria-expanded="true"] h5 {
  color: #29B3B4;
}

.faq-header button[aria-expanded="true"] i {
  transform: rotate(180deg);
}

@media only screen and (max-width: 426px) {
  .faq-header h5 {
    font-size: 18px;
  }

  .faq-header i {
    font-size: 13px;
  }

  .faq-card {
    padding: 14px 20px;
    padding-bottom: 0px;
  }

  .faq-header {
    padding-bottom: 14px;
  }
}

/* FAQ End */

/* Landing Page */
.line-img {
  position: absolute;
  z-index: -1;
  right: -135px;
  top: -235px;
  width: 600px;
}

.cloud-computing-section {
  text-align: center;
  margin: auto;
  margin-top: 72px;
  margin-bottom: 80px;
}

.cloud-computing-section h1 {
  font-weight: bold;
  color: #29B3B4;
  font-size: 45px;
  margin: auto;
  margin-bottom: 35px;
  width: 55%;
}

.cloud-computing-section .sub-title {
  font-size: 28px;
  font-weight: bold;
  color: #37326D;
}

.cloud-computing-section p {
  width: 90%;
  font-size: 27px;
  color: #34346b;
  margin: auto;
  margin-top: 25px;
}

.cloud-computing-section a {
  padding: 1px 40px;
  border-radius: 10px;
  background: #29B3B4;
  border-color: #29B3B4;
  color: white;
  transition: 02s;
}

.cloud-computing-section a:hover {
  color: white;
}

.cloud-computing-section a:hover img {
  transform: translateX(-5px);
}

.cloud-computing-section a img {
  margin-right: 16px;
}

.cloud-computing-container {
  display: flex;
}

.cloud-computing-container .cloud-computing-box {
  margin-right: 19px;
}

.vision-message-box {
  margin-right: 30px;
}

.vision-message-box .cloud-computing-container {
  margin-bottom: 28px;
}

.vision-message-box:last-child .cloud-computing-container {
  margin-bottom: 26px;
}


.vision-message-box .cloud-computing-container .cloud-computing-box span:first-child {
  display: block;
  font-weight: bold;
  font-size: 40px;
  color: #34346b;
}

.vision-message-box:last-child .cloud-computing-container .cloud-computing-box span:first-child {
  color: #29B3B4;
}

.vision-message-box {
  color: #919191;
  margin-top: 16px;
}

@media (max-width: 768px) {
  .cloud-computing-section h1 {
    width: 100%;
  }
}

@media only screen and (max-width: 500px) {
  .line-img {
    display: none;
  }

  .cloud-computing-section {
    margin-top: 0px;
  }
}

@media only screen and (max-width: 426px) {
  .cloud-computing-section h1 {
    font-size: 35px;
  }

  .cloud-computing-section p {
    width: 100%;
    font-size: 18px;
  }

  .vision-message-box:first-child {
    margin-right: 0px;
  }

  .cloud-computing-container .cloud-computing-box span:first-child,
  .vision-message-box:first-child .cloud-computing-container .cloud-computing-box span:first-child {
    font-size: 30px;
  }
}

.cloud-computing-container .cloud-computing-box span:first-child,
.vision .cloud-computing-container .cloud-computing-box span:first-child {
  font-size: 30px;
}

.purple-section {
  padding: 40px 30px;
}

/* Landing Page End */



/* goals section */
.goals-section {
  margin-bottom: 100px;
}

.goals-section h1 {
  padding-top: 20px;
  margin-bottom: 25px;
  color: #7C32C9;
  font-weight: bold;
  text-align: center;
}

.goals-section p {
  color: #37326D;
  text-align: center;
  font-size: 20px;
}

.goals-card .box {
  min-height: 175px;
  margin: 4px;
  margin-top: 30px;
  padding: 16px;
  border-radius: 0px;
  border: 1px solid #e8e8e83d;
  box-shadow: 0px 1px 30px 0px rgba(213, 219, 222, 0.40);
  background-color: #FFf;
  text-align: center;
}

.goals-card img {
  margin: auto;
  margin-bottom: 12px;
}

.goals-card p {
  margin-bottom: 0px;
  color: #2A206A;
  font-size: 14px;
  font-weight: bold;
}

/* end goals */

/* role program section */
.role-programs-section {
  padding: 32px;
  background: rgba(209, 236, 241, 0.10);
}

.role-programs-section h1 {
  margin-bottom: 20px;
  color: #37326D;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.role-programs-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.role-program-card {
  flex: 32%;
  flex-grow: inherit;
  margin: 24px 18px;
  padding: 22px;
  text-align: center;
  border: 1px solid #F0EDF5;
  border-radius: 0px;
  background-color: white;
}

.role-program-card p {
  margin-top: 8px;
  margin-bottom: 0px;
  color: #37326D;
  font-size: 18px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .role-program-card {
    flex: 100%;
  }
}

/* end role program section */


/* impact programs section */
.impact-programs-section {
  margin-top: 100px;
  margin-bottom: 100px;
}

.impact-programs-section h1 {
  margin-bottom: 16px;
  color: #2a206a;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}

.impact-programs-section h4 {
  margin-top: 30px;
  margin-bottom: 32px;
  color: #7c32c9;
  font-size: 24px;
  font-weight: bold;;
  text-align: center;
}

.impact-programs-section h4:last-of-type {
  margin-top: 55px;
}

.impact-programs-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.impact-program-card {
  width: 25%;
  margin: 15px 25px;
  padding: 16px;
  text-align: center;
  box-shadow: 0px 1px 30px 0px rgba(213, 219, 222, 0.4);
  background-color: #fff;
}

.impact-program-card img {
  margin-bottom: 16px;
  width: 50px;
  height: 50px;
}

.impact-program-card p {
  color: #37326D;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 0px;
}

@media (max-width: 768px) {
  .impact-programs-section {
    margin-bottom: 70px;
  }

  .impact-programs-section h1 {
    font-size: 30px;
  }

  .impact-program-card {
    width: 100%;
  }
}

/* end impact programs section section */

/* slick */
.slick-dots {
  position: relative;
}

.slick-dots li {
  margin: 0px;
}

.slick-dots li button:before {
  content: '';
  width: 12px;
  height: 12px;
  border-radius: 15px;
  background: #94D9D9;
}

.slick-dots li button:before{
  font-size: 60px;
  color: #94D9D9;
  opacity: 1;
  margin-top: 20px;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  width: 12px;
  height: 12px;
  border-radius: 15px;
  background: #29B3B4;
}

/* end slick */

/* cloud computing office section */
.cloud-computing-office-section {
  margin-top: 20px;
  margin-bottom: 72px;

}
.cloud-computing-office-section h1 {
  margin-bottom: 32px;
  color: #2A206A;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.cloud-computing-office {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.cloud-computing-office .cloud-card {
  width: 30%;
  margin: 15px;
  padding: 24px;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.04);
  background-color: #fff;
}

.cloud-card .cloud-card-header {
  display: flex;
  margin-bottom: 16px;
}

.cloud-card .cloud-card-header h6 {
  color:#2A206A;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-right: 16px;
}

[dir="ltr"] .cloud-card .cloud-card-header h6 {
  margin-right: 0px;
  margin-left: 16px;
}

.cloud-card .cloud-card-body ul {
  margin-bottom: 0;
}

.cloud-card .cloud-card-body ul li {
  color: #2A206A;
  font-size: 16px;
  margin-bottom: 18px;
}

.cloud-card .cloud-card-body ul li:last-of-type {
  margin-bottom: 0px;
}

@media (max-width:700px) {
  .cloud-computing-office-section h1 {
    font-size: 30px;
  }

  .cloud-computing-office .cloud-card {
    width: 100%;
  }
}
/* end cloud computing office section */

/* cloud computing news */

.cloud-computing-news {
  margin-top: 20px;
  margin-bottom: 120px;

}
.cloud-computing-news .dga-section-title h3 {
  color: #2A206A;
  font-size: 40px;
  font-weight: bold;
 }

 .cloud-computing-news .dga-section-bnt a {
  font-size: 18px;
  /* font-weight: bold; */
}

/* end cloud computing news */

.dga-nav .dga-breadcrumb {
  margin-bottom: 0px;
}

.digital-title {
  margin-top: 36px;
  margin-bottom: 20px;
  color: #37326D;
  font-weight: bold;
  font-size: 34px;
}

.dga-contant-container h6 {
  font-size: 26px;
}

.dga-contant-container p {
  margin-top: 10px;
  color: #9A9A9A;
  font-size: 18px;
}

.digital-guid-container {}

.digital-guid-box {
  background-color: white;
  padding: 20px;
  padding-left: 40px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  margin-bottom: 18px;
}

.digital-guid-box:last-child {
  margin-bottom: 80px;
}

.digital-guid-box .title {
  color: #2F336C;
  font-weight: bold;
  font-size: 18px;
  margin: 0px 24px;
}

.digital-guid-box .date {
  color: #8C827A;
  font-size: 12px;
  margin-right: auto;
}

.dga-body-section.dga-bg-gray {
  background-color: #F5F5F5;
}

.digital-main-title {
  color: #37326D;
  font-weight: bold;
  font-size: 39px;
  margin-bottom: 40px;
}


@media (max-width: 425px) {
  .dga-header-section {
    display: block;
  }
  .dga-primary-btn-o {
    display: block;
    margin-top: 15px;
    width: max-content;
  }
}


.dga-nav {
  background: #2a206a !important;
}
.dga-nav .dga-breadcrumb {
  margin-bottom: 0px !important;
}

.dga-news-details-header.blue-mode {
  background: #2a206a !important;
  padding: 0px 0px 25px 0px !important;
}

.dga-news-details-header.blue-mode .row {
  align-items: center;
}

.dga-news-details-header.blue-mode h3 {
  margin-top: 0px !important;
  color: #fff;
}
.dga-news-details-header.blue-mode h2 {
  color: #fff !important;
}

.dga-news-details-header.blue-mode .share {
  color: #fff;
  font-size: 14px;
  float: inline-end;
}

.dga-news-details-header.blue-mode .share img {
  margin: 10px;
}

@media (max-width: 425px) {
  .dga-news-details-header.blue-mode .share {
    float: none;
  }
}

/* contact us page */

.contact-us-container {
  margin: auto;
  margin-top: 83px;
  margin-bottom: 80px;
  padding: 70px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 20px 20px rgb(224 224 224 / 15%);
}

.contact-us-container h3 {
  margin-bottom: 34px;
  color: #2A206A;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
} 

.contact-us-container p{
  color: #3C33B1;
  font-size: 18px;
  text-align: center;
  padding-bottom: 60px;
  border-bottom: 1px solid rgba(47, 86, 83, 0.10);
  margin-bottom: 40px;
}

.dga-services-details-header .dga-service-list-card-container .dga-service-list-card{
  border-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 20px 20px rgb(224 224 224 / 15%);
  position: relative;
}

.dga-services-details-header .dga-service-list-card-container .dga-service-list-card .dga-servic-info-card {
  margin: 0 35px;
  margin-bottom: 28px;
  padding-bottom: 8px;
  border-bottom: 1px solid #EDEDED;
}

.dga-services-details-header .dga-service-list-card-container .dga-service-list-card .dga-servic-info-card:last-of-type {
  border-bottom: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.download-btn-large {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 33px;
  font-size: 24px;
  color: #fff;
  background: #2A206A;
  padding: 15px 30px;
  border-radius: 20px;
  text-decoration: none;
}
.download-btn-large:hover {
  color: #fff;
  text-decoration: none;
}

/* header */
.header .vision {
  display: none;
}

.header li.menu-item.display-flexbox {
  border-left: unset;
}

.header.of-White-Header .menu-drop {
  padding: 10px !important;
  margin-top: 20px;
}

.header .header_top_social {
  border-left: unset;
}

.header .header-contaner {
  display: block;
}

.header ul.bottom-header-menu {
  border-right: unset;
}

.header .bottom-header-logo img {
  width: 200px !important;
  padding-left: 0px;
}

.header .menu-drop {
  flex-direction: row;
}

.header.fixed-header .top-header {
  visibility: hidden !important;
  opacity: 0 !important;
  margin-top: -32px !important;
}

@media (max-width: 991px) {
  .header.fixed-header .top-header {
    visibility: hidden !important;
    opacity: 0 !important;
    margin-top: -12px !important;
  }

  .header .top-header {
    margin-bottom: 10px;
  }

  .header.of-White-Header .menu-drop {
    margin-top: 0px;
  }

  .header .mobile-menu-open.active {
    transform: translateY(28px);
  }

  .header.fixed-header .mobile-menu-open.active {
    transform: translateY(12px);
  }

  .header.fixed-header .gray-logo {
    transform: translateY(-12px);
  }

}

.top-banner {
  margin-top: 48px;
}

body:not(.home) .header li.menu-item.display-flexbox {
  border-left: unset !important;
}

.certified-ga-table thead th {
  color: #30346E;
  font-size: 16px;
  padding: 10px;
  border-bottom: unset;
}

.certified-ga-table tbody td {
  padding: 10px;
  vertical-align: middle;
}

tbody tr td:first-of-type {
  font-size: 24px;
  font-weight: bold;
  color: #2E326B;
  padding: 25px;
  border-radius: 13px;
  margin-bottom: 0px;
  background: #F8F8F8;
  border: 1px solid #F0F0F0;
  text-align: center;
}

.certified-ga-table .certified-ga-title {
  color: #29B3B4;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
}

.certified-ga-table .certified-ga-title img {
  vertical-align: middle;
  margin: 0 10px;
  height: 40px;
  object-fit: contain;
  width: 40px;
}

[dir="ltr"] .certified-ga-table .certified-ga-title {
  width: 50%;
}

@media (max-width: 768px) {
  .certified-ga-table .certified-ga-title {
    font-size: 16px;
  }

  .certified-ga-table .certified-ga-title img {
    margin: 2px 0px;
    display: block;
  }
}

[dir="ltr"] .header .top-left-header {
  gap: 0px;
  margin-right: unset;
}

[dir="ltr"] .header .header_top_social {
  border-right: none !important;
  border-left: 0px;
  padding: 0px 6px;
}

.header .top-header {
  height: 34px !important;
}

.top-left-header.display-flexbox ul {
  margin-bottom: 0 !important;
}

[dir="ltr"] .top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.top-left-header ul.links li {
  padding: 0 !important;
  border-right: none !important;
  border-left: 0px;
}

.header .top-left-header ul.links li a.language-link {
  display: inline-block;
  height: 100%;
  align-items: center;
  padding: 0 !important;
  margin: 5px 5px;
  padding: 5px 7px !important;
}

.header .top-left-header ul.links li {
  border-left: unset;
  padding: 0px 10px !important;
  height: 100%;
}

@media (max-width: 445px) {
  .header .top-left-header {
    margin-left: auto;
  }
}

.sub-dropdown-menu {
  width: min-content;
  padding: 5px;
}

.sub-dropdown-menu a.menu-drop {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.sub-dropdown-menu .dropdown-content {
  display: none;
  background: white;
  padding: 10px 20px;
  position: absolute;
  z-index: 10000;
  border: 1px solid #e8e8e83d;
  border-radius: 0 0 10px 10px;
  box-shadow: 0px 6px 14px rgb(0 0 0 / 5%);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #9d9d9d;
  font-size: 14px;
  margin-bottom: 5px;
  text-decoration: none;
}

.sub-dropdown-menu .menu-drop img {
  transition: all ease 0.3s;
}

.sub-dropdown-menu .menu-drop img.active {
  transform: rotate(180deg);
}

.sub-dropdown-menu .dropdown-content li a {
  color: #37326D;
}

.sub-dropdown-menu .dropdown-content li {
  margin-bottom: 10px;
  width: max-content;
}

.sub-dropdown-menu a.menu-drop {
  justify-content: normal;
}

@media (max-width: 992px) {
  .sub-dropdown-menu .dropdown-content li a {
    color: #ffff
  }

  .sub-dropdown-menu .dropdown-content {
    position: relative;
    background: inherit;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }

  .sub-dropdown-menu a.menu-drop {
    justify-content: normal;
  }
}

/* end header */

.slick-dots li button:before {
  width: 12px !important;
  height: 12px !important;
  color: inherit !important;
}

.slick-dots li.slick-active button:before {
  color: inherit !important;
}